.btn-outline-secondary {
    width: 35px;
    border-color: #545454;
    color: #545454;
}
.btn-outline-secondary:hover{
    background: none;
    color: #545454;
}
.input-group .form-control {
    border-color: #545454;
    text-align: center;
}
.btn-buy {
    width: 200px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    text-align: center;
    background: #ec3834;
    text-decoration: none;
    margin-left: 30px;
}

.gray-bg {
    background: #f2f2f2;
    padding: 80px 0;
    color: #545454 !important;
}
.dot {
    display: inline-block;
    width: 5px;
    font-size: 8px;
}
.row p {
    line-height: 15px;
}